assess-emacs

Test support functions for Emacs
https://github.com/phillord/assess

Current versions
0.4
HEAD

assess-emacs requires the following formula to be installed:
cask 0.8.1 Emacs dependency management

Formula history

Alex Dunn assess-emacs 0.4 (new formula)